.breadcrumbs {
    background-image: linear-gradient(
                    to right bottom,
                    rgba(red, .8),
                    rgba($color-primary-dark, 0.1)),
    url('/img/aa_header/aa_bg.jpg');


    background-size: cover;
    border-bottom: 1px solid $separator-color;
    padding: 24px 0;

    .breadcrumb-separator {
        font-size: 14px;
        color: lighten($text-color, 20%);
    }
}
